PYZORD(1)

NAME
pyzord - spam-catching server

SYNOPSIS
pyzord [-d] [--homedir dir]

Note: pyzord does not daemonize itself.

Note: logging information is written to standard output.

OPTIONS

-d  Turn on debugging

--homedir dir
    use dir as the home directory for Pyzor instead of the default ~/.pyzor. See the files section for more information on what files are inside of the homedir.

FILES
~/.pyzor/config

The format of this file is INI-style (name=value, divided into [sections]). Names are case insensitive. All values which are filenames can have shell-style tildes (~) in them. All values which are relative filenames are interpreted to be relative to the Pyzor homedir.

Defaults
 [server]
 Port = 24441
 ListenAddress = 0.0.0.0
 DigestDB = pyzord.db
 PasswdFile = pyzord.passwd
 AccessFile = pyzord.access

SEE ALSO
pyzor(1)

AUTHOR
This manpage was originally written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of pyzor but may be used by others. The main author of pyzor is Frank J. Tobin <ftobin@neverending.org>. The main project page for pyzor can be found at http://sourceforge.net/projects/pyzor